Bug 1543 - rpm -U when disk full reports "..failed...: -1: Success"
Summary: rpm -U when disk full reports "..failed...: -1: Success"
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
(Show other bugs)
Version: 5.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-16 22:24 UTC by dan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-17 16:29:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dan 1999-03-16 22:24:46 UTC
# rpm -U emacs-20.3-3.i386.rpm
unpacking of archive failed on file /usr/bin/emacs-nox: -1:
Success
error: emacs-nox-20.3-3.i386.rpm cannot be installed

Moderately non-obvious as error messages go ...

Comment 1 Jeff Johnson 1999-03-17 16:29:59 UTC
Fix by upgrading rpm to 2.5.7 (or 2.92).


Note You need to log in before you can comment on or make changes to this bug.